.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6d9a25bb-c911-5351-ae92-3368c3cfea15 {
margin-bottom: 1.5rem !important;
margin-top: -1.75rem !important;
}
.lfr-layout-structure-item-03765fea-fc6e-1f60-e6c0-b1e6f9b79ab3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
